name: Ancient Chinese Library
desc: |
  A stone temple featuring Chinese architecture sits at the top of a lonely
  peak.
inside: |
  Fallen stones and skittering insects fill this dim chamber.  At the
  far side, you see a simple wooden box on a granite pedistal.
steps: |
  * Someone must have a person Element
  * Someone must know History or Buddhism
  * Someone must have a ∴ Answer
  * Someone must have finely-tuned reflexes
  * The leader must have had a public philosophical or theological debate
  with at least 5 other people
key: |
  a mountain adjacent to a forest and a desert
reward: |
  [[FilialPietyBook]]
